Template:Neuropsychology sidebar/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
.neuropsychology-sidebar .sidebar-list-title {
	padding-top: 0.2em;
	border-top: 1px solid #ccc;
	font-size: 125%;
}
.neuropsychology-sidebar .mw-collapsible-toggle {
	padding-top: 0.5em;
}
.neuropsychology-sidebar .sidebar-below {
	padding: 0.5em;
}